Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
X-Tenant-Id
integer
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Параметры пути
id
integer
обязательно
Ответ
200 - application/json
id
integer
обязательно
read-only
image
string
обязательно
read-only
subleases
object[]
обязательно
read-only
Show child attributes
deleted
boolean
обязательно
read-only
status
enum<integer>
обязательно
0 - Свободно
1 - Забронировано
2 - В аренде
3 - Сломано
4 - Просрочка
5 - Не активна
6 - Продано
7 - Ремонт
8 - Списано
9 - Склад
10 - Доставка
11 - Доставка
Доступные опции:
0,
1,
2,
3,
4,
5,
6,
7,
8,
9,
10,
11
current_client
string
обязательно
read-only
created_at
string<date-time>
обязательно
read-only
updated_at
string<date-time>
обязательно
read-only
name
string
обязательно
Maximum string length: 255
device_unique_id
string | null
обязательно
read-only
disabled
enum<integer>any
0 - удалить
1 - Архив
2 - Списано
Доступные опции:
0,
1,
2
car
object
Show child attributes
tarifs
object[]
Show child attributes
unique_id
string | null
Maximum string length: 255
type
enum<integer>
0 - Аренда
1 - Продажа
Доступные опции:
0,
1
Требуемый диапазон: 0 <= x <= 32767
buy_price
string<decimal> | null
Pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
buy_date
string<date> | null
sell_price
string<decimal> | null
Pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
sell_date
string<date-time> | null
lifetime
integer | null
Требуемый диапазон: -2147483648 <= x <= 2147483647